uuid: 5bc06fdc-574c-40dc-9b55-a92eb40b9712
langcode: he
status: true
dependencies:
  module:
    - bulk_update_fields
id: bulk_update_fields_on_paragraphs_type
label: 'Bulk Update Paragraphs type Fields'
type: paragraphs_type
plugin: bulk_update_fields_action_base
configuration: {  }
